import { FormHandler, FormSubmitResult } from '@dvn/core/doldurma/src/handlers/FormHandler';
export declare class PreviewFormHandler implements FormHandler {
  callback: () => void;
  constructor(callback: () => void);
  onSubmit(): Promise<FormSubmitResult>;
}
